﻿@charset "utf-8";
/* CSS Document */
body{margin:0px;padding:0px;background:#fff;font-family:'微软雅黑'}
ul,li,dl,dd,p,img,h1,h2,h3,h4,h5,h6,from,span,strong,label{border:0;list-style-type:none;margin:0;padding:0;overflow:hidden;}
input{margin:0;padding:0;}
a:link,a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}


html{margin:0px;padding:0px;height:100%;max-height:100%;}
body{min-height:100%;_height:100%;position:relative;}

.site_on{ display:none}


.fixed{margin:0 auto;width:1000px !important;overflow:hidden;clear:both;zoom:1; }
.warp{width:100%;overflow:hidden;zoom:1;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.mar{margin-top:10px;}

.menu_b,#menu_bg,.ddsmoothmenu li a,.submnu,.case_warp_t,.pagination li a,.page li .warp,.customer_t,.news_warp_t,.news_box_t b,.backToTop{background:url(../images/ind_main.gif) no-repeat;}

.sevice_box_c{background:url(../images/all.gif) repeat-x;}



#top{height:145px;overflow:visible;}
#logo{float:left;margin-top:40px;}
.top_r{float:right;position:relative;width:675px;overflow:visible;clear:right;zoom:1;z-index:50;}
.call{float:right;margin-top:20px;display:block; padding:0 30px 0 15px;height:40px;font-size:12px;color:#000;background:url(../images/i_1.jpg) no-repeat center left;}
.call span{line-height:40px;}
.call b{font-size:18px;color:#c03c00;line-height:40px;font-weight:400;font-family:'Arial Black';}

#menu_bg{right:-60px;top:65px;position:absolute;z-index:100;padding-left:60px;width:680px;height:38px;background-position:0 -50px;}
.imenu,.imenu_on{float:left;width:117px;height:38px;}
.menu_b{display:block;width:117px;height:38px;line-height:38px; text-align:center;font-family:"微软雅黑";font-size:16px;cursor:pointer;color:#FFF;background-position:0 0;}
.imenu_on .menu_b{background-position:-200px 0;}
.menu_b:hover{text-decoration:none;}
.submnu{padding-left:60px;width:680px;height:40px;margin:0 auto; display:none; position:absolute; left:0px; top:38px;z-index:200; background:#f9f9f9 url(../images/subnav.jpg) no-repeat bottom left;overflow:hidden;}
.submnu p{display:block;width:100%;height:40px;line-height:40px;font-size:12px;color:#333;overflow:hidden;}
#sub_1,#sub_2,#sub_3,#sub_4,#sub_5{height:40px;overflow:hidden;}
.nav{position:absolute;top:103px;right:0px;padding-left:20px; width:650px;height:40px;line-height:40px;font-size:12px;color:#333;background-position:0 -88px;z-index:50;}
.nav a,.submnu p a{margin:0 15px;color:#000;}


.t_nav{right:0;top:65px;position:absolute;z-index:100;padding-left:60px;width:650px;height:38px;background-position:0 -50px;}
.pin_24 .t_nav,.pin_24 .nav,.pin_24 .ddsmoothmenu{right:0;width:624px;}
.ddsmoothmenu{margin:0 auto;width:650px;height:38px;overflow:visible;}
.ddsmoothmenu ul{float:left;}
.ddsmoothmenu ul,.ddsmoothmenu li{overflow:visible;}
.ddsmoothmenu li{position:relative;display:inline;float:left;width:155px;height:38px;z-index:500;background:#000000}
.ddsmoothmenu li img{display:none;}
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/display: inline-block;}
.ddsmoothmenu .on a{background-position:-200px 0;}
.ddsmoothmenu li a{display:block;float:left;width:155px;height:38px;line-height:38px;text-align:center;z-index:500;font-family:"微软雅黑";font-size:16px;cursor:pointer;color:#ffffff;background:url(../images/menubj.png) no-repeat; overflow:hidden;}
.ddsmoothmenu li a:hover,.ddsmoothmenu ul li a.selected{text-decoration:none;color:#ff0000 }

.ddsmoothmenu ul li ul{position: absolute;display:block;width:117px;background:none;/*collapse all sub menus to begin with*/visibility: hidden;z-index:9999;zoom:1;}
.ddsmoothmenu ul li ul li{padding:0;float:left;display:inline;width:117px;height:30px;border-top:solid 1px #fff;background:#f2e2d7;overflow:hidden;clear:both;zoom:1;}
.ddsmoothmenu ul li ul li a{padding:0 10px;width:97px;height:30px;line-height:30px;text-align:center;font-weight:400;font-size:12px;color:#333;background:none;font-family:"宋体";}
.ddsmoothmenu ul li ul li a:hover{background:#e9d1c1;}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/
.ddshadow{position: absolute;left: 0;top: 0;width: 0;height: 0;}

/*=========幻灯=========*/
#warpper{width:100%;height:234px;position:relative;z-index:5;background:#267997;}
#focus{width:1000px;height:234px;position:relative;z-index:5;margin:0 auto;overflow:hidden;position:relative; display:block; background:#c1c1c1;}
/* focusWarp */
.focusWarp{width:1000px;height:234px;overflow:hidden;position:relative;z-index:5;}
.imgList{position:absolute;z-index:10;}
.imgList li{float:left;text-align:center;height:234px;}
/*.imgList .ban_1{background:url(../images/b_1.jpg) no-repeat top center;}
.imgList .ban_2{background:url(../images/b_2.jpg) no-repeat top center;}
.imgList .ban_3{background:url(../images/b_3.jpg) no-repeat top center;}
.imgList .ban_4{background:url(../images/b_1.jpg) no-repeat top center;}*/

.imgList .ban_1{background:#267997;}
.imgList .ban_2{background:#75674d;}
.imgList .ban_3{background:#198393;}
.imgList .ban_4{background:url(../images/b_1.jpg) no-repeat top center;}
.imgList_two{position:absolute;z-index:10;top:40px;}
.imgList_two li{float:left;width:1000px;height:234px;text-align:center;}
.imgList_two li img{margin-left:-450px;*margin-left:-400px;}
.imgBtn{position:absolute;bottom:10px;z-index:10;}
.btnWarp{overflow:hidden;}
/*圆点样式*/
.imgBtn li{width:9px;height:9px;float:left;margin-right:5px;background:url(../images/point.png) no-repeat;cursor:pointer;}
.imgBtn li.hover{background:url(../images/point_1.png) no-repeat;}
/*左右按钮*/
.sizeBox{width:300px; position:absolute;z-index:10;top:0;left:0;}
.prev,.next{display:none;height:77px;width:36px;position:absolute;top:60px;z-index:100;background:url(../images/prevNext.png) no-repeat;outline:none;*background:url(../images/prevNext.gif) no-repeat;}
.prev{left:45%;}
.next{right:45%;background-position:right top;}
.thumPrev,.thumNext{width:20px;height:20px;display:block;background:url(../images/sprevNext.png) no-repeat;_background:url(../images/sprevNext.gif) no-repeat;margin-top:10px;margin-right:10px; outline:none;}
.thumNext{background-position:right top;}

/*=========服务=========*/
.sevice_box_t h2,.case_warp_t h2,.customer_t h2,.news_warp_t h2{float:left;text-indent:-9999px;}

.servehe {width:100%; height:60px; margin:0 auto; position:relative;  overflow:hidden;}
.servehe span{ background:url(../images/hengkongcs.png) no-repeat left center; float:left; font-family:'幼圆'; margin-left:50%;  position:absolute; left:50%; margin-left:-501px; top:0; font-size:22px; font-weight:bold; height:84px; width:1000px; overflow:hidden;}


.sevice_box{width:100%;overflow:hidden;}
.sevice_box_t{width:100%;height:84px;margin:0 auto;background:url(../images/serv_t.jpg) no-repeat top center;overflow:hidden;}
.sevice_box_c{padding:20px 0 11px;width:100%;height:216px;background-position:0 0;overflow:hidden;}
.sevice_list{margin:0 auto;display:block;width:1000px;height:205px;overflow:hidden; }
.sevice_list li{float:left;display:block;padding:5px 22px 5px 8px;width:210px;height:205px;overflow:hidden;margin-right:10px;position:relative;float:left;}
.sevice_list .dif{background:none;}
.sevice_list li h2,.sevice_list li h2 b,.sevice_list li h2 span{position:relative;display:block;width:100%;height:30px;cursor:pointer;font-size:20px;overflow:hidden;}
.sevice_list li h2 a{font-size:20px;}
.sevice_list li p{padding-top:5px;width:100%;line-height:22px;font-size:12px;color:#949494;}
.sevice_list li p a{color:#e85d00;}
.sevice_list .current{background:#f1f0f0 url(../images/i_2.jpg) no-repeat top right;overflow:hidden;}
#textbox{width:100%;height:30px;overflow:hidden;}
#textbox b{display:block;float:left;padding-right:5px;height:30px;line-height:30px;font-weight:400;font-size:12px;color:#333;}
.textbox{padding-top:3px;margin-top:5px;border-top:dotted 1px #e2e1e1;}
.textbox #textcontent{float:left;width:210px;height:30px;}
.textbox a{display:block;width:210px;height:30px;line-height:30px;font-size:12px;color:#666;overflow:hidden;}
.textbox a:hover{text-decoration:none;color:#333;}



/*=========案例=========*/
.case_warp_t{position:relative;}
.case_warp_t h2{position:absolute;left:0;top:0;width:265px;height:80px;}
.case_warp_t h2 a{display:block;width:265px;height:80px;text-indent:-9999px;}

.case_warp{width:100%;background:#f5f5f5;border-bottom:dashed 1px #c8c8c8;overflow:hidden; display:none}
.case_warp_t{position:relative;width:100%;height:85px;background-position:0 -200px;overflow:hidden;}
.case_warp_t ul{position:absolute;top:0;left:320px;width:280px;height:85px;}
.case_warp_t ul li{float:left;margin-right:15px;padding:38px 2px 0;width:66px;height:85px;cursor:pointer;}
.case_warp_t ul .active{background:url(../images/i_6.jpg) no-repeat top center;}
.case_warp_t .fr_tag{float:right;padding:17px 0;width:380px;height:50px;overflow:hidden;}
.case_warp_t .fr_tag p{width:100%;line-height:25px;font-size:12px;color:#ccc;}
.case_warp_t .fr_tag p a{margin:0 8px;color:#666;}
.case_warp_c{padding:15px 0;width:100%;overflow:hidden;}


.page{width:1000px;height:480px;overflow:hidden;}
.case_box{width:1000px;height:520px;position:relative;}
.J-slides{position:absolute;top:0px;left:0px;z-index:100;}
.slides_container{position:relative;width:1000px;height:480px;overflow:hidden;}
.pagination{margin:11px auto 0;width:49px;}
.pagination li{float:left;display:inline;margin:0 2px;}
.pagination li a{float:left;display:block;width:17px;height:17px;background-position:-149px 0;text-indent:-999px;overflow:hidden;}
.pagination li.current a{background-position:-170px 0;}

/* section */
.page ul{width:100%;}
.page li{float:left;display:inline;margin:10px 7px;width:319px;overflow:hidden;}
.page li .warp{position:relative;float:left;display:block;padding:15px 16px 19px;width:287px;height:157px;background-position:0 -300px;overflow:hidden;}
.page li span{display:block;width:287px;height:157px;overflow:hidden;}
.page li .photo{}
.page li .rsp{position: absolute;background:url(../images/cur_bg.png) repeat;top:15px;left:16px;}
.page li .text{float:left;padding:0 5px;width:309px;height:30px;line-height:30px;text-align:center;font-size:12px;overflow:hidden;}
.page li .text a{color:#333;}



/*=========客户=========*/
.customer{}
.customer_t{width:100%;height:50px;background-position:0 -200px;overflow:hidden;}
.customer_ts{width:100%;height:50px;line-height:70px;margin:0 auto;overflow:hidden;}
.customer_ts h2{font-size:20px;padding-left:8px;color:#000;}
.customer_c{width:100%;background:#fff url(../images/keh_bg.jpg) repeat-x;overflow:hidden;}

.customer_list{padding:5px 0;overflow:hidden;zoom:1;clear:both;}
.customer_list li{display:inline;float:left;padding:0 0;margin:0 5px;width:185px;height:50px;overflow:hidden;}
.customer_list a{position:relative;float:left;width:185px;line-height:40px;text-align:center;color:#fff;font-size:14px;}
.customer_list a img{position:absolute;left:10px;}
.customer_list a b{display:none;position:absolute;top:36px;left:10px;width:185px;height:0;background:#e85d00;cursor:pointer;overflow:hidden;}


/*=========信息=========*/
.news_warp{width:100%;background:#f5f5f5;border-bottom:solid 1px #bababa;overflow:hidden;}
.news_warp_t{width:100%;height:83px;background-position:0 -600px;overflow:hidden;}
.news_warp_c{padding:25px 0 0 0;width:100%;background:#fff url(../images/keh_bg.jpg) repeat-x;overflow:hidden;}
.news_warp_c h1{float:left;padding:0;margin:0;}
.news_warp_c h1 a{font-size:20px;}
.news_box_k{float:left;display:block;padding:0 8px;width:45%;overflow:hidden;}
.news_box_t{display:block;width:100%;height:30px;overflow:hidden;}
.news_box_t b{display:block;float:left;padding-left:42px;height:30px;line-height:30px;background-position:0 -600px;font-family:"微软雅黑";font-size:16px;color:#333;}
.news_list{padding:10px;margin-top:10px;float:left;width:430px;border:3px #c5c5c5 solid; overflow:hidden;}
.news_1 .news_box_t b{background-position:-950px -300px;}
.news_2 .news_box_t b{background-position:-950px -340px;}
.news_3 .news_box_t b{background-position:-950px -380px;}
.news_list li{float:left;width:100%;height:30px;line-height:30px;text-indent:10px;font-size:12px;color:#535353; background: url(/statics/images/dian.gif)no-repeat left center;}
.news_list li a{color:#535353;}
.news_list small{ width:100%; height:auto; line-height:20px; float:right; text-align:right; text-decoration:none;}
.news_list small a{ font-size:12px; color:#818181;}

/*=========伙伴=========*/
.partner{padding:20px 0;width:100%;border-top:solid 1px #e5e5e5;background:#fff;overflow:hidden;}
.partner_list li{float:left;display:inline;margin:5px 10px;}

/*=========友情链接=========*/
.links{padding:15px 0;width:1000px;border-top:dashed 1px #e5e5e5;overflow:hidden;}
.links ul{padding-left:10px;}
.links h3{padding:5px 8px;line-height:25px;font-size:20px;color:#000;}
.links li{float:left;display:inline;padding:0 8px;width:90px;height:24px;text-align:center;line-height:24px;font-size:12px;color:#FFF;}
.links li a{color:#5d5d5d;}

/*=========foot底部=========*/
.foot{padding:12px 0;width:100%;background:#f5f5f5;border-top:dashed 1px #cecece;overflow:hidden;}
.ft_top{display:block;width:100%;overflow:hidden;padding-left:8px;}
.ft_top img{float:left;display:inline;}
.ft_top p{float:left;padding-left:20px;width:650px;line-height:24px;font-size:12px;color:#767676;}
.ft_bt{display:block;padding:15px 0;width:100%;}
.ft_bt p{width:100%;line-height:30px;text-align:center;font-size:12px;color:#767676;}
.ft_bt p img{margin:0 3px;}
.copy{display:block;width:100%;overflow:hidden;}
.copy span{float:left;font-family:Arial, Helvetica, sans-serif;}
.copy span img{margin:0 5px;}
.copy span a{color:#2c4d8f;}
.copy .fl{display:block;width:450px;line-height:24px;text-align:right;font-size:12px;color:#2c4d8f;}
.copy .fr{display:block;width:450px;line-height:24px;text-align:left;font-size:12px;color:#2c4d8f;}
.foot .fixed{position:relative; }
.qq{position:absolute;top:20px;right:110px; width:33px; height:33px; background:url(../images/qq2.jpg)}
.qq:hover{background:url(../images/qq2.jpg)}
.wb{position:absolute;top:20px;right:190px;width:33px; height:33px; background:url(../images/wb2.jpg)}
.wb:hover{background:url(../images/wb2.jpg)}
.wx{position:absolute;top:20px;right:150px;width:33px; height:33px; background:url(../images/wx2.jpg)}
.wx:hover{background:url(../images/wx2.jpg)}
/*=========回到顶部=========*/
.backToTop{width:19px; height:57px; display:block;text-indent:-99999px;background-position:-350px -300px;cursor:pointer; font-size:12px;}